{
  "id": "mineko-theme",
  "title": "MineKO Theme",
  "description": "Pano's second theme MineKO.",
  "version": "v1.0.0-dev.35",
  "author": "kahverengi",
  "license": "MIT",
  "screenshots": [
    "screenshots/test.png",
    "screenshots/1.png"
  ],
  "sourceUrl": "https://github.com/PanoMC/vanilla-theme",
  "panoVersion": "local-build"
}
